@keyframes rwdcur186521 {
0%,99.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAtklEQVRYhe1XQRKDMAhcOv297+g746UHJ424WVCctnuJIBM2CEIADa1bL8Ge0xCZh0znQrTA8yHKI/CctDeMT2s5dD7hJZinC1dHG2yiyClE9vSeA9ox8+2UU9A5wRpuSdhGZ877dMzmAIXy/4AarrSQKxFoC14AgPcaKrV/BMojoDplZArlZcgSOOpychcs7wWq87Ru6Dm+1Txw2kTE5oB1srdPbx/Gd4/lM/jdq9kIJbfjU7AC8aJXmGDdzpYAAAAASUVORK5CYII=) 14 15, auto;}
}
div.testarea{
animation:rwdcur186521 0.16666666666667s linear infinite forwards;
}
